/*
Theme Name: Kids Child
Theme URI: http://cmsmasters.net/kids-help-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Kids Child Theme
Template: kids
Version: 1.0.0
License:
License URI:
Text Domain: kids-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* COMMON custom templating */


.rl-padding-50 {
    padding-left: 50px!important;
    padding-right: 50px!important;
}

.rl-padding-100 {
    padding-left: 100px!important;
    padding-right: 100px!important;
}


.text-size-14 {
    font-size: 14px;
    line-height: 1.1;
}


.hidden {
 display: none!important;

}

/* END COMMON custom templating */



.cmsmasters_text a {
	font-size: 16px!important;
}


 .cmsmasters_toggle_inner a {
	text-decoration: underline!important;
}








.page-id-8228 .cmsmasters_quotes_grid .cmsmasters_quote_content p {
   text-align: justify!important;
}

.cmsmasters_img.img-full-width {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.img-full-width .cmsmasters_row_inner.cmsmasters_row_fullwidth {
    width: 100%;
    padding: 0 0px;
}

#footer a {
    font-weight: normal!important;
}



.page-id-8842 .headline_outer {
    background-position-y: 70%;
}


.footer_custom_html {
    width: 100%;
}


.cmsmasters_row.no-padding .cmsmasters_row_inner  {
    padding: 0 0px!important;
}


.cmsmasters_row.no-padding .cmsmasters_column.one_first {
    width: 100%;
    margin: 0;
}


.page-id-8842 .cmsmasters_row.no-padding .cmsmasters_column.one_first {
width: 100%;
    margin: 0 0.8%;
}


.eapps-google-maps-bar-toggle {
    right: -7%!important;
}

.cmsmasters_footer_default .footer_inner {
    padding: 10px 40px 10px 40px;
}



.page-id-8658  .style-svg tspan, .page-id-8658  .style-svg text{
     /*font-size:13px!important;*/
     font-family: 'Montserrat', Arial, Helvetica, sans-serif;
     color: #656f73;
 }

.page-id-8319 .style-svg tspan, .page-id-8319  .style-svg text{
     /*font-size:13px!important;*/
     font-family: 'Montserrat-Regular', Arial, Helvetica, sans-serif;
 }



.wpcf7-form-control.wpcf7-submit {
    background-color: #a0a900!important;
}

.cmsmasters_button {
    background-color: #a0a900!important;
    color: #ffffff;
}
.header_top {
    background-color: #293557;
}

.eapps-google-maps-bar-search-input {
    background-color: #ffffff!important;
}

.width-100 {
    width: 100%;
}

.page.page-id-8558
    .headline_outer {
background-position: center;
background-size: 100%;
}

#cmsmasters_row_61117fccc496f5_19971877 .cmsmasters_row_outer_parent {
   padding-bottom: 0px!important;
}


.header_mid .header_mid_inner .logo_wrap {
    width: 300px!important;
}

.cmsmasters_contact_form.home_form .one_half {
    float:right;
}
.cmsmasters_contact_form textarea,
.cmsmasters_contact_form input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]) {
    background:#ffffff;
}
.cmsmasters_contact_form textarea:focus,
.cmsmasters_contact_form input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):focus {
    background:#ffffff!important;
    color:#1a3f8e;

}

.cmsmasters_contact_form input[type=text],
.cmsmasters_contact_form input[type=email],
.cmsmasters_contact_form input[type=tel]
 {
     height: 40px!important;
}
.wpcf7 input[type=text],
.wpcf7 input[type=email],
.wpcf7 input[type=tel]
 {
     height: 40px!important;
}

.cmsmasters_contact_form select {
    height: 40px!important;
}

.cmsmasters_contact_form .your-message textarea {
     height:    200px!important
}
.wpcf7 .your-message textarea {
     height:    200px!important
}
.cmsmasters_contact_form .submit_wrap {
    text-align:center;
}
.cmsmasters_contact_form .submit_wrap .cmsmasters_button {
    font-size:20px;
}
.cmsmasters_contact_form .submit_wrap .cmsmasters_button {
    font-size:20px;
    background:#ffa00a;
    padding: 0px 65px;
}
.cmsmasters_contact_form .submit_wrap .cmsmasters_button:hover {
    background:#abcd52;
}
.header_mid .logo_wrap .logo img {
    padding: 14px; }

.cmsmasters_button {
    background-color: #ffa00a;
    color: #ffffff; }

.header_mid.header_mid_scroll {
height: 100px!important;
}

input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), textarea, option
{
    border-width: 1px!important;
}



.headline_text h1 {
    font-family: 'Montserrat', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
    font-size: 50px;
    line-height: 46px;
    font-weight: bold;
    }

.team-quote .cmsmasters_quote_header h2 {
   font-family: 'Reenie+Beanie', cursive;
   text-transform: none;
   font-size: 25px;
   line-height: 46px;
}


.cmsmasters-icon-mail-3.muicon {
    margin-right: 0!important;
}





.home-txt-1 { padding: 45px; font-weight: normal;
    text-align: center;
    padding-top: 92px;
    color: white;
    font-size: 19px;
    display: inline-block;
    height: 300px; width: 290px; background: url("https://vislatvijasvsk.org/wp-content/uploads/2021/08/jus-gribat-1.png"); background-size: 99%;
    background-repeat: no-repeat;
    }
.home-txt-2 { padding: 45px; font-weight: normal;
    text-align: center;
    padding-top: 92px;
    color: white;
    font-size: 19px;
    display: inline-block;
    height: 300px; width: 290px; background: url("https://vislatvijasvsk.org/wp-content/uploads/2021/08/jus-gribat-2.png"); background-size: 99%;
    background-repeat: no-repeat;
    }
.home-txt-3 { padding: 45px; font-weight: normal;
    text-align: center;
    padding-top: 92px;
    margin-left: 0px;
    color: white;
    font-size: 19px;
    display: inline-block;
    height: 300px; width: 290px; background: url("https://vislatvijasvsk.org/wp-content/uploads/2021/08/jus-gribat-3.png"); background-size: 99%;
    background-repeat: no-repeat;
    }


.bck-home-1 {
    /*display: inline-block;
    float: none;*/ text-align: center;  min-width: 290px;
}
.bck-home-2 {
    /*display: inline-block;
    float: none;*/ text-align: center;  min-width: 290px;
}
.bck-home-3 {
    /*display: inline-block;
    float: none;*/ text-align: center;  min-width: 290px;
}

.featured_block_text {
    font-size: 14px;
}

.featblock-min-height {
    min-height: 650px;
}

.cmsmasters_quotes_grid .cmsmasters_quote_image img {
    width: 200px;
}

.cmsmasters_quote .cmsmasters_quote_inner,
.team-quote .cmsmasters_quote_inner {
    background-color: #efefef!important;
}

.headline_aligner, .cmsmasters_breadcrumbs_aligner {
    min-height: 400px!important;
}

.tq-vertical .cmsmasters_quote_content {
   min-height: 460px!important;
}

.dark-text a {
    color: black;
}

.page-id-8319 h1 {
    margin-bottom: 0px!important;
}



.wpcf7 select {
    border-width: 1px!important;
}



.wpcf7 form .wpcf7-response-output {
    border-width: 0px!important;
        font-weight: bold;
}

    .header_mid:before {
        background-image: none; /* -webkit-gradient(linear, 0 0, 300% 100%, color-stop(0.25, #ffffff), color-stop(0.25, #ffffff));
      	background-image: linear-gradient(135deg, #ffffff 25%, transparent 25%), linear-gradient(225deg, #ffffff 25%, transparent 25%);
    */
    }

    .header_mid.header_mid_scroll:before {
        background-image: none; /* -webkit-gradient(linear, 0 0, 300% 100%, color-stop(0.25, #ffffff), color-stop(0.25, #ffffff));
    background-image: linear-gradient(135deg, #ffffff 25%, transparent 25%), linear-gradient(225deg, #ffffff 25%, transparent 25%);
    */
    }

html .cmsmasters_color_scheme_footer .footer_bottom:before  {
    background-image: none;
}


#cmsmasters_row_610ad9d4744492_42128827.cmsmasters_row_top_zigzag:before,
#cmsmasters_row_610ad9d4744492_42128827.cmsmasters_row_bot_zigzag:after {
   background-image: none!important;
}

#header .header_mid:before,
#header .header_bot:before {
    content: none;
}
#header .header_mid:after,
#header .header_bot:after {
    content: none;
}
.bot_nav > li.current-menu-ancestor > a:after,
.mid_nav > li.current-menu-ancestor > a:after,
.bot_nav > li.current_page_item > a:after,
.mid_nav > li.current_page_item > a:after {
    display: none;
}

    .media-1440 {
        display: inline-block;
    }

    .media-840 {
        display: none;
    }
    .media-640 {
        display: none;
    }

@media only screen and (min-width: 1440px) {
    .cmsmasters_responsive_width {
        width: 1440px;
    }
    #page.cmsmasters_boxed {
        width: 1340px;
    }
    #page.cmsmasters_boxed #header,
    #page.cmsmasters_boxed #footer {
        width: 1340px;
    }
    .post-password-form,
    .header_top_inner,
    .header_mid_inner,
    .header_bot_inner,
    .content_wrap,
    .headline_inner,
    .bottom_outer,
    .footer_inner,
    .footer_bottom_inner,
    .cmsmasters_row_inner,
    .cmsmasters_row_title_wrap {
        width: 1300px;
    }

.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

.content_wrap.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}


    .cmsmasters_row_margin.cmsmasters_131313 {
        text-align: center !important;
        padding-right: 150px;
        padding-left: 150px;
    }




}


@media only screen and (min-width: 1240px ) {
.rl-padding-desktop-150 {
    padding-left: 150px!important;
    padding-right: 150px!important;
}
.rl-padding-desktop-100 {
    padding-left: 100px!important;
    padding-right: 100px!important;
}
.rl-padding-desktop-50 {
    padding-left: 50px!important;
    padding-right: 50px!important;
}

.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

.content_wrap.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

}

@media only screen and (min-width: 1240px and max-width: 1439px) {
    .cmsmasters_responsive_width {
        width: 1340px;
    }

    #page.cmsmasters_boxed {
        width: 1240px;
        margin: 0 auto;
    }
    #page.cmsmasters_boxed #header,
    #page.cmsmasters_boxed #footer {
        width: 1240px;
    }
    .post-password-form,
    .header_top_inner,
    .header_mid_inner,
    .header_bot_inner,
    .content_wrap,
    .headline_inner,
    .bottom_outer,
    .footer_inner,
    .footer_bottom_inner,
    .cmsmasters_row_inner {
        position: relative;
        width: 1240px;
        padding: 0 20px;
        margin: 0 auto;
    }


.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

.content_wrap.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

.cmsmasters_row_margin.cmsmasters_131313 {
    text-align: center !important;
    padding-right: 50px!important;
    padding-left: 50px!important;
}



}





@media only screen and (max-width: 1239px) {


    .media-1440 {
        display: none;
    }

    .media-840 {
        display: inline-block;
    }
    .media-640 {
        display: none;
    }


.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}

.content_wrap.fullwidth {
    min-width: 100%!important;
    width: 100%!important;
}


}

@media only screen and (max-width: 740px) {

    .media-640 {
        display: inline-block;
    }
    .media-1440 {
        display: none;
    }
    .media-840 {
        display: none;
    }


}

@media only screen and (max-width: 540px) {

.cmsmasters_row_margin.cmsmasters_131313 {
    text-align: center !important;
    padding-right: 20px;
    padding-left: 20px;
}



#cmsmasters_row_6112719b4253e7_85251667 .cmsmasters_text {
     width: 90%!important;
}

.rl-padding-50 {
    padding-left: 10px;
    padding-right: 10px;
}
.rl-padding-100 {
    padding-left: 10px;
    padding-right: 10px;
}


}



@media only screen and (max-width: 320px) {
    .post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .footer_bottom_inner, .cmsmasters_row_inner, .cmsmasters_row_title_wrap {
        width: 100%;
    }

    .headline_text h1 {
        font-family: 'Montserrat', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
        font-size: 40px;
    }
    .cmsmasters_button {
        display: inline-block;
        padding: 0 16px;
    }
    .post-password-form, .header_top_inner, .header_mid_inner, .header_bot_inner, .content_wrap, .headline_inner, .bottom_outer, .footer_inner, .footer_bottom_inner, .cmsmasters_row_inner
    {
    position: relative;
    padding: 0 10px;
    }

}